Bitcoin Forum
October 17, 2018, 04:12:15 AM *
News: Make sure you are not using versions of Bitcoin Core other than 0.17.0 [Torrent], 0.16.3, 0.15.2, or 0.14.3. More info.
 
   Home   Help Search Donate Login Register  
Pages: [1]
  Print  
Author Topic: News regarding BIP148/BIP91  (Read 172 times)
MadGamer
Legendary
*
Offline Offline

Activity: 1274
Merit: 1011



View Profile
July 11, 2017, 07:00:43 PM
 #1

I believe that theymos should make a thread or at least link to a useful post here or to Reddit that explains the current situation and how people can stay safe during the upcoming storm that is coming in August. It should be linked right on the top where there is the announcement saying "Latest stable version of Bitcoin Core: 0.14.2  [Torrent]." and in color.

You may not know but a lot of people are unaware of what's going to happen, It's also suggested to translate the linked post into multiple languages as well so we target more people (I can help in that case).


¦¦¦¦¦¦¦¦¦¦_¦¦¦¦¦¦¦¦¦¦¦¦_¦¦¦¦¦¦¦¦¦¦
¦¯¦¦¦¦¦¦¦¦¦¦_¦¦¦¦¦¦¦¦_¦¦¦¦¦¦¦¦¦¦¯
¦¦¦¯¦¦¦¦¦¦¦¦¦¦_¦¦¦¦_¦¦¦¦¦¦¦¦¦¦¯
¦¦¦¦¦¯¦¦¦¦¦¦¦¦¦¦_¦¦¦¦¦¦¦¦¦¯
¦¦¦¦¦¦¦¯¦¦¦¦¦¦¦¦¦¦¦¦¦¦¦¦¦¦¯
¦¦¦¦¦¦¦¦¦¯¦¦¦¦¦¦¦¦¦¦¦¦¦¦¯
¦¦¦¦¦¦¦¦¦¦¦¦¦¦¦¦¦¦¦¦¦¦¦
¦¦¦¦¦¦¦¦¦_¦¦¦¦¦¦¦¦¦¦¦¦¦¦_
¦¦¦¦¦¦¦_¦¦¦¦¦¦¦¦¦¦¦¦¦¦¦¦¦¦_
¦¦¦¦¦_¦¦¦¦¦¦¦¦¦¦¯¯¦¦¦¦¦¦¦¦¦¦_
¦¦¦_¦¦¦¦¦¦¦¦¦¦¯¦¦¦¦¯¦¦¦¦¦¦¦¦¦¦_
¦_¦¦¦¦¦¦¦¦¦¦¯¦¦¦¦¦¦¦¦¯¦¦¦¦¦¦¦¦¦¦_
¦¦¦¦¦¦¦¦¦¦¯¦¦¦¦¦¦¦¦¦¦¦¦¯¦¦¦¦¦¦¦¦¦¦
.XERA.¦
¦
¦
¦
¦
¦
¦
¦
 
[/center
Pages: [1]
  Print  
 
Jump to:  

Sponsored by , a Bitcoin-accepting VPN.
Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!